additionalProperties:
    formFields:
        - default: 40022
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelZh: 端口
          required: true
          rule: paramPort
          type: number
        - default: AESPWD
          envKey: AES_PWD
          labelEn: AES encryption key
          labelZh: AES加密密钥
          random: true
          required: true
          rule: paramCommon
          type: text
        - default: CKPWD
          envKey: COOKIE_PWD
          labelEn: COOKIE encryption key
          labelZh: COOKIE加密密钥
          random: true
          required: true
          rule: paramCommon
          type: text